body {
	background-color: #FFFFFF;
	right: 0px;
	
}
.MainTitle {
	font-family: Arial;
	font-size: xx-large;
	font-weight: bold;
	text-transform: capitalize;
	color: #FD6500;
}
.SubTitle {
	font-family: Arial;
	font-size: large;
	text-transform: capitalize;
	color: #FE9B58;
}
.SubTitle2 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7E7E7E;
}
.SubTitle3 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #C4C4C4;
}
.TextStyle {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.MainTitleSmall {
	font-family: Arial;
	font-size: 35px;
	font-weight: bold;
	color: #FD6500;
}
}
.testfortable
{
	margin-top: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 30px;
	left: 0px;
	margin-left: 0px;
	width: 100%;
	clip: rect(auto auto auto auto);
	color: white;
	direction: rtl;
	padding-top: 0px;
	font-family: Arial;
	top: 0px;
	background-color: #fd6500;
	text-align: center;
}
A
{
	font-weight: bold;
	color: #fd6500;
}
